WhatsApp 메신저가 지원되는 애플 기종 알아보기

WhatsApp메신저는 아이폰 iOS 4.3 이상에서 사용가능합니다. WhatsApp메신저모든 서비스를 이용하시려면 최신 버전의 iOS를 사용 하실 것을 권장합니다. (참고 도움말: iPhone, iPad 또는 iPod touch를 업데이트하는 방법)

iPod 또는 iPad는 현재 지원되지 않는점 양해바랍니다.

탈옥한 아이폰을 이용할 경우 휴대전화의 기능이 변경되었다면 WhatsApp메신저와 호완되지 않을 수 있습니다. 탈옥폰의 경우 WhatsApp의 고객 서비스 지원을 받을 수 없습니다.

WhatsApp메신저는 멀티 플랫폼 서비스로 다양한 기종에서 지원됩니다.

다른 기종에 대해 보시려면 다음 링크를 클릭하세요: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

WhatsApp팀 드림